<!DOCTYPE html>
<head>
  <title>{{ config.title }} - {{ config.description }}</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="description" content="{{ config.description }}">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="{{ get_url(path="main.css", trailing_slash=false) }}">
  {% if config.generate_rss %}
  <link rel="alternate" type="application/rss+xml" title="RSS" href="{{ get_url(path="rss.xml", trailing_slash=false) }}">
  {% endif %}
  <link rel="stylesheet"
    href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/styles/default.min.css">
  <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/highlight.min.js"></script>
  <link rel="icon" href="{{ config.base_url }}img/favicon.jpg">
</head>
<body>
  <header>
    <div class="h-wrap";>
      <img src="{{ config.base_url }}img/banner.jpg" alt="Kinzy Faire banner" style="width: 100%;" />
    </div>
  </header>
  <div id="left_menu_id" class="left_menu_mobile">
      <ul>
          <li><a style="visibility: hidden" href="{{ config.base_url }}index.html" title="Back to Homepage">Index</a></li>          
      </ul>
  </div>
  <footer id="footer" style="float: none">
      <small>Powered by <a href="https://www.getzola.org">Zola</a> &copy; Kinzy Faire</small>
  </footer>
  <div id="div_index_flex">

      <main id="index_main" style="position: relative; " class="site-wrapper-root">
        {% block main %}
        <div id="home">
          <ul class="posts">
            <li itemscope itemtype="http://schema.org/BlogPosting">
                <a href="/software" itemprop="url">
                    <div class="p-wrap">
                        <article class="inner">
                            <p itemprop="name headline">Programming and software musings</p>
                        </article>
                    </div>
                </a>
            </li>
            <li itemscope itemtype="http://schema.org/BlogPosting">
                <a href="/domestic" itemprop="url">
                    <div class="p-wrap">
                        <article class="inner">
                            <p itemprop="name headline">Recipes, woodworking, and other home projects</p>
                        </article>
                    </div>
                </a>
            </li>
          </ul>
        </div>
        {% endblock main %}
      </main>

      <section id="page_wrap" class="single-wrap-idx">
          <article class="single-content" itemscope itemtype="http://schema.org/BlogPosting">
              <div>
                  <h3>Welcome to Kinzy Faire</h3>

                  <p style="text-align: left">
                      Kinzy Faire is a farm outside Estacada, OR and has farmed berries, oats, vetch, and hay. We have a couple acres of country garden, a new orchard of pears, and a whole lotta fir trees. Today we are restoring the farm. We have blueberries, pears, and soon to come raspberries and more apples!
                  </p>

                  <p style="text-align: left">
                      This page is a new work in progress dedicated to the doings and history of Kinzy Faire. We will post about the farm, domestic life, and software. Layout, content, and accessibility are improving.
                  </p>

                  <h5>Penny</h5>
                  <h6>Gardener</h6>
                  <p>The gardener is Penny and the person responsible for Kinzy Faire. She has spent a lifetime planting and growing. She is a testament to the fact that the biggest and most wonderful things are built of a lot of everyday things. You will find her in the garden despite it being a day you wouldn't want to be outside. She leads a crusade against lawn and mowing.</p>
                  <p><a target="_blank" href="https://www.pacifichorticulture.org/articles/clematis-at-kinzy-faire/">Pacific Horticulture</a> & <a target="_blank" href="https://www.pacifichorticulture.org/articles/kinzey-faire-revisited/">Revisited</a></p>

                  <h5>Matt</h5>
                  <h6>Software Developer</h6>
                  <p>I am a software developer. I got my start in the software industry in 2005 and love it as both a profession and hobby. I use .Net, JavaScript, C, Postgres, MS SQL, Rust, Azure, AWS, and more.</p>
                  <p>This page is a nostalgic throwback to a day when the web was a lot more simple, but while looking simple it has a fun assortment of technology backing it up.</p>
                  <h6>Farmer</h6>
                  <p>I am new to the scenes of Kinzy Faire and am one of Penny Vogel's grandchildren. I do not have grandma's bug for gardening but I will keep Kinzy Faire going through farming. In particular, I love fruit trees and hope to build a product from the fruits of their labor.</p>
              </div>
          </article>
      </section>
  </div>

  <script>hljs.initHighlightingOnLoad();</script>
  {% if config.extra.enable_mathjax %}
  <script type="text/javascript" async
    src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_CHTML"></script>
  <script type="text/x-mathjax-config">
    MathJax.Hub.Config({
      tex2jax: {
        inlineMath: [['$','$'], ['\\(','\\)']],
        displayMath: [['$$','$$'], ['\[','\]']],
        processEscapes: false,
        processEnvironments: true,
        skipTags: ['script', 'noscript', 'style', 'textarea', 'pre'],
        TeX: { equationNumbers: { autoNumber: "AMS" },
             extensions: ["AMSmath.js", "AMSsymbols.js"] }
      }
    });
  </script>
  <script src="{{ config.base_url }}js/main.js"></script>
  {% endif %}
</body>
</html>
